Subject: [IGSMAIL-0801] Some Problems with VILL
From: ESOC IGS-team
Date: Mon, 12 Dec 1994 10:49:32 PST

******************************************************************************
IGS Electronic Mail      Mon Dec 12 10:49:32 PST 1994      Message Number 0801
******************************************************************************

Author: ESOC IGS-team
Subject: Some Problems with VILL

Subject: Some Problems with VILL

Since the weekend we have some problems to retrieve the tracking data from
our ground site Villafrance (VILL) in Spain. Especially the navigation files
could not always be extracted from the compressed tracking data provided by
the ground station. We are still searching for the problem.

Sorry for any inconvenience and best regards        Joachim Feltens

 End of Message

[Mailed From: Joachim Feltens <[email-masked]>]